Foreman - Bug #13255

smart proxy status might not display correctly
01/17/2016 10:11 AM - Ohad Levy

Status: Closed
Priority: Normal
Assignee: Shlomi Zadok
Category: Smart Proxy
Target version: 1.11.0
Difficulty: trivial Fixed in Releases:
Triaged: Found in Releases: Nightly
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/3069
Description

the code ignores exceptions when proxy api classes are setup.

Related issues:
Related to Foreman - Feature #12714: As a user | would like to know if the pr... Closed

12/07/2015

Associated revisions

Revision 37edf55¢ - 01/20/2016 04:20 AM - Shlomi Zadok
Fixes #13177, #13255 - Extend ProxyStatus to a base class, handle ProxyAPI errors

History

#1-01/17/2016 10:11 AM - Ohad Levy

- Related to Feature #12714: As a user | would like to know if the proxy is up and running added

#2-01/17/2016 10:14 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/3084 added

#3 - 01/18/2016 02:10 AM - Ohad Levy

- Assignee changed from Ohad Levy to Shlomi Zadok

- Pull request https://github.com/theforeman/foreman/pull/3069 added

- Pull request deleted (https://github.com/theforeman/foreman/pull/3084)

#4 - 01/20/2016 05:02 AM - Shlomi Zadok
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 37edf55caf856da2c53628f65dcfb40c2{3ac18b.

#5 - 01/20/2016 05:14 AM - Dominic Cleal

- translation missing: en.field_release set to 71

05/18/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/37edf55caf856da2c53628f65dcfb40c2f3ac18b
http://www.tcpdf.org

